[
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\menu\\activity_base_drawer.xml",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\menu\\activity_base_drawer.xml"
    },
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\menu\\menu_activity1.xml",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\src\\main\\res\\menu\\menu_activity1.xml"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\menu\\menu_activity1.xml",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\src\\main\\res\\menu\\menu_activity1.xml"
    },
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\menu\\activity_base_drawer.xml",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\src\\main\\res\\menu\\activity_base_drawer.xml"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\menu\\activity_base_drawer.xml",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\src\\main\\res\\menu\\activity_base_drawer.xml"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\menu\\menu_activity1.xml",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\src\\main\\res\\menu\\menu_activity1.xml"
    }
]